ديف 8.0 لنظام التشغيل Mac OS X

ديف 8.0 لنظام التشغيل Mac OS X، ديف، تطبيق البرمجيات التي تساعد المستخدمين على حل المشاكل

  • Publisher:
  • Version:
  • License: Trial
  • Size: 8,1 MB
  • Views: 1
  • Downloads: 997
  • Date published:
  • Date update:
  • Requirements: Mac OS X 10.5 or later Any hardware required to run TCP/IP

ديف 8.0 لنظام التشغيل Mac OS X

ديف، تطبيق البرمجيات التي تساعد المستخدمين على حل المشكلة " من الصعب العيش " منصة نظام التشغيل القياسية على أساس مايكروسوفت وماكنتوش ...

تم إطلاق البرامج المساعدة لمساعدة المستخدمين على حل الصعوبات التي واجهتها عندما مستخدمي ماكنتوش المشاركة في شبكة التواصل مايكروسوفت مع الموارد المشتركة مثل الطابعات والفاكس وأو مشاركة ببساطة ملفات البيانات المشتركة. ديف عند تركيبها على أجهزة كمبيوتر ماكنتوش لا تحتاج إلى طلب برنامج دعم إضافي آخر من أنظمة التشغيل مايكروسوفت وفقا لمعايير. كما يدعم ديف خدمات متعددة مثل الشركات الصغيرة والمتوسطة سامبا أحدث نسخة التي تعمل على منصة UNIX. 

ديف الإصدار 8.0 يوفر القدرة على العمل معا للمجموعة كما في مجموعة عمل ومجال، مع ويندوز الدليل النشط، الشركة توصي يجب على المستخدمين إضافة مرافق أخرى من Thursby هو ADmitMac، لزيادة التوافق ل Active Directory والأدوات الأمنية الأخرى وغيرها من الموارد المشتركة على النظام الخاص بك.

الملامح الرئيسية للبرنامج:

 - الدعم الكامل لسنو ليوبارد نظام التشغيل، بما في ذلك الإصدار 10.6، سنو ليوبارد، و 10.5 ليوبارد

 - القدرة على دعم أنظمة التشغيل ويندوز بما فيها ويندوز 7 قوي و Windows Server 2008 و Windows Vista و Windows Server 2003 و Windows XP و Windows 2000 و Windows NT

 - تقديم الدعم لنظام التشغيل 64 بت، بما في ذلك معالج 64 بت وتطبيقات متعددة الخيوط تحت منصة سنو ليوبارد

متطلبات نظام التشغيل ماكنتوش:

 - خط المعالجات سطح المكتب إنتل أو باور ماكنتوش تدعم نظام التشغيل Mac OS X

 - نظام التشغيل Mac OS 10.5 ليوبارد أو 10.6 سنو ليوبارد مع آخر التحديثات تثبيت الكامل

 - أي جهاز يدعم بروتوكول الاتصال TCP / IP 

متطلبات النظام ل Microsoft الشبكات:

 - ويندوز 7، جميع الإصدارات
 - ويندوز سيرفر 2008، جميع الإصدارات
 - ويندوز فيستا
 - ويندوز سيرفر 2003، جميع الإصدارات
 - ويندوز XP
 - ويندوز 2000 مع Service Pack 4 أو محطة عمل والإصدارين
 - Server أو Workstation v3.5.1 Windows NT أو أعلى
 يتم تثبيت جهاز الكمبيوتر مع نظام التشغيل ماكنتوش أو ADmitMac ديف -

الواجهة الرئيسية للبرنامج

vorrent (وفقا Thursby)